Subject: RE: Hello
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 21 Dec 2000 09:35:00 -0800 (PST)

Gerry,

Let me review my calendar in the beginning of the next year and I shall 
E-mail you
with a suggested date. My assistant will update my schedule for 2001 in the 
first week
of January and I shall be able to select a date for ypur presentaton.

Vince Kaminski

"Sheble, G.B." <[email-masked]> on 12/21/2000 10:43:50 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: RE: Hello

Dear Mr. Kaminski

Please excuse the cancellation due to illness.  The students do not care who
they infect near the end of the semester, they just want to get done!

Here is my available schedule for next year.  I am now overloaded next week
with tasks to complete the semester.  I do hope that we can reschedule
during the first quarter next year.

I would note that my schedule is most free for Thursday or Friday.  I could
fly out late Wednesday night.

Cordially,

Gerry

Teaching Schedule
M 11-12
T and R 10-12 and 2-4
T 12-2 EP&ES Seminar
M 6-8
T 6-8
W 6-8
(R=Thursday)
Workshops:
Jan 12-13 Des Moines
Jan 26-27 Des Moines
Feb 9-10  Des Moines

IEEE WPM Conference
Feb 28-31 Columbus, Ohio